prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Pdf
Description: Qt Pdf module
Version: 6.11.1
Libs: -L${libdir} -lQt6Pdf
Cflags: -I${includedir}/QtPdf -I${includedir} -DQT_PDF_LIB
Requires: Qt6Core Qt6Gui
